# See https://wiki.hyprland.org/Configuring/Monitors/
monitor=HDMI-A-1,2560x1440@144,0x0,1
monitor=DP-3,preferred,2560x0,1
# monitor=DP-3, disabled
monitor=,preferred,auto,1

workspace=1, monitor:HDMI-A-1
workspace=2, monitor:HDMI-A-1
workspace=3, monitor:HDMI-A-1
workspace=4, monitor:DP-3
workspace=5, monitor:DP-3
workspace=6, monitor:DP-3